// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 42;
	objects = {

/* Begin PBXFileReference section */
		41FF2E4E0F9C13BF00C4D341 /* GC.css */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = text.css; path = GC.css; sourceTree = "<group>"; };
		41FF2E4F0F9C13BF00C4D341 /* GC.js */ = {isa = PBXFileReference; fileEncoding = 4; lastKnownFileType = sourcecode.javascript; path = GC.js; sourceTree = "<group>"; };
		41FF2E510F9C13BF00C4D341 /* index.php */ = {isa = PBXFileReference; fileEncoding = 4; path = index.php; sourceTree = "<group>"; };
		87EAA4A4140A2E5E0035EA5E /* print.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = print.php; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		41FF2E3F0F9C139A00C4D341 = {
			isa = PBXGroup;
			children = (
				87EAA4A4140A2E5E0035EA5E /* print.php */,
				41FF2E4E0F9C13BF00C4D341 /* GC.css */,
				41FF2E4F0F9C13BF00C4D341 /* GC.js */,
				41FF2E510F9C13BF00C4D341 /* index.php */,
			);
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		41FF2E410F9C139A00C4D341 /* Project object */ = {
			isa = PBXProject;
			buildConfigurationList = 41FF2E440F9C139A00C4D341 /* Build configuration list for PBXProject "GC" */;
			compatibilityVersion = "Xcode 2.4";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				English,
				Japanese,
				French,
				German,
			);
			mainGroup = 41FF2E3F0F9C139A00C4D341;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		41FF2E420F9C139A00C4D341 /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			name = Debug;
		};
		41FF2E430F9C139A00C4D341 /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		41FF2E440F9C139A00C4D341 /* Build configuration list for PBXProject "GC" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				41FF2E420F9C139A00C4D341 /* Debug */,
				41FF2E430F9C139A00C4D341 /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 41FF2E410F9C139A00C4D341 /* Project object */;
}
